READPUBLIC(1)

NAME
readpublic - Runs TPM2 readpublic

DESCRIPTION
readpublic

Runs TPM2_ReadPublic

-ho object handle

[-opu
    public key file name (default do not save)]

[-opem
    public key PEM format file name (default do not save)]

[-ns
    additionally print Name in hex ascii on one line] Useful to paste into policy

-se[0-2] session handle / attributes (default NULL)

01  continue

40  response encrypt

80  audit